<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no"">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="specialty.css">
  <link rel="stylesheet" type="text/css" href="navbar.css">
  <link rel="stylesheet" type="text/css" href="content.css">
  <link rel="stylesheet" type="text/css" href="bottom-profile.css">
</head>
<body>
  <!-- Navigation bar -->
  <div class="container" id="navbar">
    <div class="row align-items-center">
      <div class="col-6">
        <img id="logo" src="../../assets/602115012's assets/camt_horizontal.jpg" alt="" align="left" />
      </div>

      <div class="col-6" >
        <div class="row">
          <div class="col-10 offset-md-2">
            <div class="row" id="menu">
              <div class="col-3">
                <a href="../602115012-CV/home.html">
                  Home
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012-CV/preference.html">
                  Preference
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012-CV/specialty.html">
                  Specialty
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012-CV/history.html">
                  History
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="row justify-content-center">
    <div class="col-8">
      <div class="container" id="content">
        <div class="row">
          <div class="col">
            <h1>Specialties</h1>
            <hr />
          </div>
          
          <div class="w-100"></div>

          <div class="col">
            <h2><u>Technical skills</u></h2>
          </div>

          <div class="w-100"></div>

          <div class="col">
            <div class="row">
              <div class="col">
                <h3>Programming language</h3>
              </div>

              <div class="w-100"></div>

              <div class="col">
                <div class="row">
                  <div class="col-2">
                    <div>
                      <img src="../../assets/602115012's assets/java_logo.png" alt="">
                    </div>
                    <div>
                      Java
                    </div>
                  </div>
                  <div class="col-2">
                    <div>
                      <img src="../../assets/602115012's assets/javascript_logo.jpg" alt="">
                    </div>
                    <div>
                      Javascript
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          
          <div class="w-100"></div>
          
          <div class="col">
            <div class="row">
              <div class="col">
                <h3>Others</h3>
              </div>

              <div class="w-100"></div>

              <div class="col">
                <div class="row">
                  <div class="col-2">
                    <div>
                      <img src="../../assets/602115012's assets/html5_logo.png" alt="">
                    </div>
                    <div>
                      HTML5
                    </div>
                  </div>

                  <div class="col-2">
                    <div>
                      <img src="../../assets/602115012's assets/css3_logo.png" alt="">
                    </div>
                    <div>
                      CSS3
                    </div>
                  </div>

                  <div class="col-2">
                    <div>
                      <img src="../../assets/602115012's assets/bootstrap_logo.png" alt="">
                    </div>
                    <div>
                      Bootstrap
                    </div>
                  </div>

                  <div class="col-2">
                    <div>
                      <img src="../../assets/602115012's assets/mysql_logo.png" alt="">
                    </div>
                    <div>
                      SQL
                    </div>
                  </div>

                  <div class="col-2">
                    <div>
                      <img src="../../assets/602115012's assets/git_logo.png" alt="">
                    </div>
                    <div>
                      Git
                    </div>
                  </div>

                  <div class="col-2">
                    <div>
                      <img src="../../assets/602115012's assets/linux_logo.jpg" alt="">
                    </div>
                    <div>
                      Linux
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="w-100"></div>

          <div class="col">
            <div class="row">
              <div class="col">
                <h2><u>Languages</u></h2>
              </div>

              <div class="w-100"></div>

              <div class="col">
                <div>
                  <img src="../../assets/602115012's assets/thailand_flag.png" alt=""> 
                  <span>
                    Thai
                  </span>
                  <span>
                    <img src="../../assets/602115012's assets/checked_star.png" alt="">
                    <img src="../../assets/602115012's assets/checked_star.png" alt="">
                    <img src="../../assets/602115012's assets/checked_star.png" alt="">
                    <img src="../../assets/602115012's assets/checked_star.png" alt="">
                    <img src="../../assets/602115012's assets/checked_star.png" alt="">
                  </span>
                </div>
              </div>

              <div class="w-100"></div>

              <div class="col">
                <div>
                  <img src="../../assets/602115012's assets/usa_flag.png" alt=""> 
                  <span>
                    English
                  </span>
                  <span>
                    <img src="../../assets/602115012's assets/checked_star.png" alt="">
                    <img src="../../assets/602115012's assets/checked_star.png" alt="">
                    <img src="../../assets/602115012's assets/checked_star.png" alt="">
                    <img src="../../assets/602115012's assets/empty_star.png" alt="">
                    <img src="../../assets/602115012's assets/empty_star.png" alt="">
                  </span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="bottom-profile">
    <div>
      <img src="../../assets/602115012's assets/602115012_pic.jpg" alt="">
    </div>
    <div>
      Thitiwut Chutipongwanit
    </div>
  </div>
</body>
</html>